Re: [greenstone-devel] collection specific BasPlugOut.pm not overiding default version.

From sw64@cs.waikato.ac.nz
DateWed, 21 Feb 2007 14:43:52 +1300 (NZDT)
Subject Re: [greenstone-devel] collection specific BasPlugOut.pm not overiding default version.
In-Reply-To (595b9ab20702182124l45fc9e7bkd9e24cb5e6dda914-mail-gmail-com)
Hello Stephen,

It should do now. I also made it happen for plugins and classfiers, please
replace the attatched files.

Regards
Shaoqun

> The collection specific BasPlugOut.pm not overiding default version.
> this might be deliberate but I can't tell for sure.
>
> If I had a better handle on the perl object system I might have a
> chance at working this one out.
>
> I'd be glad if anyone had any hints....
>
> Cheers,
>
> Stephen
>
> PS congrats on new version of greenstone three
>
> --
> --
> Stephen De Gabrielle
>
> _______________________________________________
> greenstone-devel mailing list
> greenstone-devel@list.scms.waikato.ac.nz
> https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-devel
>
>


<<attachment>>
Type: application/x-perl
Filename: plugout.pm

download


<<attachment>>
Type: application/x-perl
Filename: plugin.pm

download


<<attachment>>
Type: application/x-perl
Filename: classify.pm

download